### Method

# Cally Actor remove_action_by_name

#### Declaration [src]

    gboolean
    cally_actor_remove_action_by_name (
      CallyActor* cally_actor,
      const gchar* action_name
    )

#### Description [src]

Removes an action, using the `action_name` used when the action was added with `cally_actor_add_action()`.

#### Parameters

`action_name`

  Type: `const gchar*`

  The name of the action to remove.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

`TRUE` if the operation was successful, `FALSE` otherwise.